@import "../variables"

.services_wrap
  .recommended-payment-block
    margin-top: 50px
    margin-bottom: 35px

    .recommended_payment__text
      font-weight: bold
      margin-bottom: 10px
  .internet-block
    margin-bottom: 35px
    .internet__text
      font-weight: bold
      margin-bottom: 10px
    span
      display: block
      margin-bottom: 10px
  .additional_services
    margin-bottom: 35px
    .additional__text
      font-weight: bold
    span
      display: block
      margin-bottom: 10px
  .bonus
    margin-bottom: 35px
    .bonus__text
      font-weight: bold
    .bonus-status
      display: block
      margin-bottom: 10px
.profile-card
  .card__title
    margin-bottom: 10px
  .progress-wrap
    display: flex
    align-items: center
    max-width: 65%
    margin-bottom: 20px
    .progress
      width: 80%
      height: 6px
    .progress-count
      margin-left: 10px
  .profile-about-block
    span
      display: block
      margin-bottom: 20px

.referral-card
  .card__title
    margin-bottom: 45px
  .referral-content-block
    .content__text
      font-weight: bold
      margin-bottom: 15px
.feedback-card
  .card__title
    margin-bottom: 45px
  .feedback-content-block
    .content__text
      font-weight: bold
.computer-support-card
  .card__title
    margin-bottom: 20px
  .computer-support-content-block
    .content_title
      font-weight: bold
      margin-bottom: 1rem
    .main-support-group
      .input-group
        position: relative
        margin-bottom: 7px
        &:last-child
          margin-bottom: 0
        &::after
          display: block
          z-index: 10
          width: 6px
          height: 4px
          content: ''
          background: url("/static/src/images/icons/chevron_down_black.svg")
          position: absolute
          right: 14px
          top: calc(50% - 2px)
        &.no-chevron::after
          display: none
          content: none
        input,select
          border: none
          padding: 0
          max-height: 24px
          border-bottom: 1px solid $border_grey
          appearance: none

